@font-face {
    font-family: 'Garet';
    src: url('../fonts/Garet-Book.woff2') format('woff2'),
         url('../fonts/Garet-Book.woff')  format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Garet';
    src: url('../fonts/Garet-Heavy.woff2') format('woff2'),
         url('../fonts/Garet-Heavy.woff')  format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeueMedium.woff2') format('woff2'),
         url('../fonts/HelveticaNeueMedium.woff')  format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeueMediumItalic.woff2') format('woff2'),
         url('../fonts/HelveticaNeueMediumItalic.woff')  format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeueBold.woff2') format('woff2'),
         url('../fonts/HelveticaNeueBold.woff')  format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeueBoldItalic.woff2') format('woff2'),
         url('../fonts/HelveticaNeueBoldItalic.woff')  format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}